68Close
Kevin KoflerOn the 2008-02-10 at 10:41pm
Konqueror 3.5.8 me donne un SIGSEGV là-dessus. sad
Mais je sais qu'ils sont en train de travailler là-dessus pour KDE 4.1. (La preuve: le snapshot de KDE 4.1 que Godzil a testé ne plante plus.)